@import "src/components/Theme";

.icon {
  color: transparent;
  width: 16px;
  height: 16px;

  &.editing {
    color: $mainBlue;

    &:hover {
      color: $mainBlueHover;
    }
  }

  &.open {
    color: $red;

    &:hover {
      color: $red64;
    }
  }

  &.resolved {
    color: $mainGreen;

    &:hover {
      color: $mainGreen64;
    }
  }
}

.issueClaim {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  box-sizing: border-box;
  padding: 12px;
}
